/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-a225d765-9qnyeujd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #vbid-a225d765-9qnyeujd.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-97e015ac-v8dtraty.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #vbid-74add2f4-gr2ixtpe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #vbid-aced0754-nm8gak7e.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #vbid-aced0754-nm8gak7e.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-30362543-gr2ixtpe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #vbid-04c37989-v8dtraty.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}